[Format]
Type=PortableAppsFormat
Version=3.8

[Details]
Name=HomeBank Portable
AppId=HomeBankPortable
Publisher=Maxime DOYEN & PortableApps.com
Homepage=https://portableapps.com/apps/office/homebank-portable
Donate=http://homebank.free.fr/en/donate.php
Category=Office
Description=Personal accounting
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=5.9.0.0
DisplayVersion=5.9

[Control]
Icons=1
Start=HomeBankPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\HomeBank\HomeBank.exe

[Associations]
FileTypes=xhb

[FileTypeIcons]
xhb=app
